html, body, form
{
	margin: 0;
	padding: 0;
}

html
{
	height:100%;
}

body
{
	height:auto !important;
	height:100%;
	min-height:100%;

}

h1
{
	font-size: 20px;
	color: #B3071B;
}
h3
{
	font-size: 12px !important;
	margin-bottom: 6px !important;
}
h3.title
{
	font-size: 16px !important;
	padding-bottom: 20px;
	margin:0px;
}
td.cont_p
{
padding-left: 20px !important;
}

table td {vertical-align:top;}

div.ttt
{
border: 1px solid #eeeeee;
/*height: 1000px !important;
overflow: hidden;*/
}

a { color: #05558e;}
.blue { color: #003399;}
.red { color: #B3071B !important;}
.big { font-size: 20px; color: #aaaaaa;}

div.text p {text-align:justify; padding-bottom:0px;}

div.main_title {width: 600px; float: left; padding:70px 0 0 0px; text-align:center;}
div.main_title a {font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; font-size: 24px; color: rgb(0, 0, 102); font-weight: bold;}
div.main_title a:hover {text-decoration:none;}

div.council div.item {border:1px solid #dddddd; width:160px; text-align:center; float: left; margin: 0 24px 24px 0;}
div.council div.pic {width:160px; height:205px; overflow:hidden; text-align:center;}
div.council div.pic img {max-width:160px; max-height:200px;}
div.council div.text {width:158px; height:70px; overflow:hidden; text-align:center; margin:0 auto;}

div.world div.item {border:1px solid #dddddd; width:165px; text-align:center; float: left; margin: 0 30px 30px 0;}
div.world div.pic {width:165px; height:205px; overflow:hidden; text-align:center;}
div.world div.pic img {max-width:165px; max-height:260px;}
div.world div.text {width:163px; height:70px; overflow:hidden; text-align:center; margin:0 auto;}

//input[type="radio"] {
  //opacity: 0;
//  position: absolute;
//}
//input{color:red;}
div.radio input label{
  //width: 10px;
border: 1px solid red;
color: red;
}
div.radio label {
  //width: 100px;
  //border-radius: 3px;
  //border: 1px solid #D1D3D4;
//color:red;
//border: 1px solid red;
//float: left;
}
input[type="radio"] + label > span span {
   display: inline-block;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 4px;
    top: 4px;
    border-radius: 4px;
    border: none;
    background: #e00e17;
}
table.border 
{
  border-left:1px solid #dddddd;
  border-top:1px solid #dddddd;

}
table.border td
{
  border-right:1px solid #dddddd;
  border-bottom:1px solid #dddddd;
  padding:7px;
}